SAP PI Dual stack problems

As a SAP mentor for seven years, I get to learn new things and ideas with my colleagues in the SAP community. Recently, I was at the IFG for PI(International Focus Groups the old GSIG) on my way to Stockholm with Holger Himmelmann and Michal Krawcyzk. I created a video regarding IFlows which is a large part of acquiring 7.31 Dual Stack does not support BPMN and modeling framework. The BPMN modeling is very important and I realized that you can install 7.31 without any issue and start using it and also you need to take time for the migration. This can mean shutting down your Pi systems and conducting testing on your server as a result this would take a lot of your time . I think before you even download it is best to have a deep knowledge about dual stack if you want to implement this into your business.

You need to consider a lot of things. Single stack is often used by business owners which has enormous support you can acquire from asking SAP developers. Before doing any PI installation, be sure to consult your PI developer or watch this video for your guide.

Related Posts: